Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356264 - screen does black then comes back to normal
Summary: screen does black then comes back to normal
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-13 20:43 UTC by jibecfed
Modified: 2017-08-08 15:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:34:54 UTC


Attachments (Terms of Use)
packages (deleted)
2016-07-13 21:02 UTC, jibecfed
no flags Details
journal (deleted)
2016-07-13 21:03 UTC, jibecfed
no flags Details
error log "journalctl -p err" (deleted)
2016-09-09 05:56 UTC, jibecfed
no flags Details

Description jibecfed 2016-07-13 20:43:28 UTC
Description of problem:
when using my computer for a few time, the screen turns off and automatically comes back to normal
I recently used gnome-builder a lot, but I also had this issue while using firefox or other softwares.

Version-Release number of selected component (if applicable):
see package.out

How reproducible:
I can't on purpose, but it comes quite often but I don't know what to do when it occurs to give a backtrace

Additional info:
It always did this on F24. It also is the first and only operating system of this computer.

Comment 1 jibecfed 2016-07-13 21:02:46 UTC
Created attachment 1179432 [details]
packages

Comment 2 jibecfed 2016-07-13 21:03:26 UTC
Created attachment 1179434 [details]
journal

Comment 3 jibecfed 2016-09-09 05:49:36 UTC
I now think the issue do not come from wayland but from somewhere else
I move this bug to gnome-session as it is the only recurrent line I see in journalctl.

Comment 4 jibecfed 2016-09-09 05:56:13 UTC
Created attachment 1199289 [details]
error log "journalctl -p err"

I started my desktop after 7am this morning,
you can see the first error at "sept. 09 07:22:28"

I am not sure gnome-session-binary is the source of the issue, but it is the only error I can see and it match the "screen crash".

By screen crash, I mean :
* most of the time the screen get black for about one or two second, then it comes back to normal
* often it goes black then blue, witch means : "I am not connected anymore to any input source". When it does that, I play with keyboard to try to make it come back, like ctrl+alt+suppr, or "supper", etc.
* exceptionally, it crashes the entire system like this morning

Comment 5 Fedora End Of Life 2017-07-25 21:47:37 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2017-08-08 15:34:54 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.